[.ShellClassInfo]
ConfirmFileOp =0
ICONFILE=Folder Settings\MD097.ico
IconIndex=-101

[ExtShellFolderViews]
{BE098140-A513-11D0-A3A4-00C04FD706EC}={BE098140-A513-11D0-A3A4-00C04FD706EC}
[{BE098140-A513-11D0-A3A4-00C04FD706EC}]
Attributes=1
IconArea_Image=Folder Settings\Background.bmp
IconArea_Text=0x00FFFF00
